Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 28 Feb 2023 10:46:39 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="ltr">
<div dir="ltr">
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small">Hiii</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small">Sorry for the late reply. Order no. <span class="gmail_default"></span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>9416487881 could not go thru and finally, order was placed under </span><span class="gmail_default"></span><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>9416489310 for which I had received an email yesterday it is out for delivery.</span>
</div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><br></span></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>However, I am still awaiting the order to be delivered.</span></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small"><br></div>
<div class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small">Yes, you are right, </div>
<div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<font color="#000000"><span style="background-color:rgb(243,243,243)">Thanks &amp; Best Regards,</span></font><div><font color="#000000"><b style="background-color:rgb(243,243,243)"><br></b></font></div>
<div><font color="#000000"><b style="background-color:rgb(243,243,243)"><br></b></font></div>
<div><font color="#000000"><b style="background-color:rgb(243,243,243)">(Mrs.) Aamna Balooshi</b></font></div>
<div><font color="#000000"><b style="background-color:rgb(243,243,243)">00971-50-261-2334</b></font></div>
</div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 28, 2023 at 2:20 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5760086</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5760086<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Aamna,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: <span class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small"></span>9416487881 was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: <span class="gmail_default" style="font-family:tahoma,sans-serif;font-size:small"></span>9416489310.<br><br>The payment has been captured only once from your account which is for the new successfully placed order.<br><br>We would like to inform you regarding order number: 9416489310. Your order already on its way and will be delivered soon. <br><br>You can track the order on the following link: <a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP022723002036" rel="noreferrer" target="_blank">https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=FP022723002036</a> with the tracking number FP022723002036.<br><br>If you do not receive your order within the specified time frame, please do let us know. We will be happy to help.</div>
<div><br></div>
<div>We hope this helps and please do not hesitate to write back to us if you need further assistance. We will be happy to help!</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank You,</div>
<div dir="ltr">Centrepoint Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5760086